
@-webkit-keyframes rotating /* Safari and Chrome */ {
  from {
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes rotating {
  from {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes infinitepreloader {
	100%{transform: rotate(180deg);}
}

@keyframes preloader {
    0% {height:5px;transform:translateY(0px);background: #ff4443;}
    25% {height:30px;transform:translateY(15px);background: #ff4443;}
    50% {height:5px;transform:translateY(0px);background: #ff4443;}
    100% {height:5px;transform:translateY(0px);background: #ff4443;}
}

@-webkit-keyframes colorchange {
	0%   {border-color: #e30048;}
	25%  {border-color: #ff4443;}
	50%  {border-color: #9acf0b;}
	75%  {border-color: #a93d7b;}
	100% {border-color: #f1ad02;}
}

@keyframes colorchange {
	0%   {border-color: #e30048;}
	25%  {border-color: #ff4443;}
	50%  {border-color: #9acf0b;}
	75%  {border-color: #a93d7b;}
	100% {border-color: #f1ad02;}
}
/*--------------------------------------------------------------
# Normalize
--------------------------------------------------------------*/
html {
	font-family: sans-serif;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust:     100%;
}

body {
	margin: 0;
	padding: 0;
	font-family:"Meiryo", Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:1.8;
	font-weight:normal;
	color: #333;
}

h2 {
	font-size:26px;
	line-height:1.3;
	font-weight:normal;
	margin: 0 0 10px;
	padding: 0;
	color: #333;
}

h3 {
	font-size:20px;
	line-height:1.3;
	font-weight:bold;
	margin: 0 0 10px;
	padding: 0;
	color: #0C6374!important;
}

p {
	font-size:16px;
	line-height:30px;
	font-weight:normal;
	margin: 10px 0;
	padding: 0;
	color: #333;
}

a:hover {
	color: #0C6374;
}


#page {
    max-width: 1920px;
    margin: 0 auto;
    position: relative;
    overflow-x: hidden; 
    box-shadow: 0 0 15px #aaa;
}

#content {
    position: relative;
    padding:60px 0;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
	display: block;
}

audio,
canvas,
progress,
video {
	display: inline-block;
	vertical-align: baseline;
}

audio:not([controls]) {
	display: none;
	height: 0;
}

[hidden],
template {
	display: none;
}

a {
	background-color: transparent;
}

abbr[title] {
	border-bottom: 1px dotted;
}

b,
strong {
	font-weight: bold;
    color: #7b7b7b;
}

dfn {
	font-style: italic;
}

h1 {
	font-size: 52px;
}

/*h2 {
	font-size: 42px;
}

h3 {
	font-size: 26px;
}*/

h4 {
	font-size: 20px;
}

h5 {
	font-size: 18px;
}

h6 {
	font-size: 14px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	clear: both;
	color: #333;
}

mark {
	background: #ff0;
	color: #333;
}

small {
	font-size: 80%;
}

sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup {
	top: -0.5em;
}

sub {
	bottom: -0.25em;
}

img {
	border: 0;
}

figure {
	margin: 1em 40px;
}

hr {
	box-sizing: content-box;
	height: 0;
}

pre {
	overflow: auto;
}

code,
kbd,
pre,
samp {
	font-family: monospace, monospace;
	font-size: 1em;
}

button,
input,
optgroup,
select,
textarea {
	color: inherit;
	font: inherit;
	margin: 0;
}

button {
	overflow: visible;
}

button,
select {
	text-transform: none;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer;
}

button[disabled],
html input[disabled] {
	cursor: default;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

input {
	line-height: normal;
}

input[type="checkbox"],
input[type="radio"] {
	box-sizing: border-box;
	padding: 0;
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
	height: auto;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}

fieldset {
	border: 1px solid #c0c0c0;
	margin: 0 2px;
	padding: 0.35em 0.625em 0.75em;
}

legend {
	border: 0;
	padding: 0;
}

textarea {
	overflow: auto;
}

optgroup {
	font-weight: bold;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}
tbody {
    text-align: left;
}
tr {
    border: 1px solid #ccc;
}
td,
th {
	padding: 10px 25px;
    font-weight: 400;
}

th {
	color: #fff;
}

td#next {
    text-align: right;
}
/*--------------------------------------------------------------
# Typography
--------------------------------------------------------------*/
body,
button,
input,
select,
textarea {
	color: #7c7c7c;
	font-size: 16px;
	font-size: 1rem;
	line-height: 28px;
    word-wrap: break-word;
}
dfn,
cite,
em,
i {
	font-style: italic;
}

blockquote {
	margin: 0 1.5em;
}

address {
	margin: 0 0 1.5em;
}

pre {
	background: #fff;
	font-family: "Courier 10 Pitch", Courier, monospace;
	font-size: 15px;
	font-size: 0.9375rem;
	line-height: 1.6;
	margin-bottom: 1.6em;
	max-width: 100%;
	overflow: auto;
	padding: 1.6em;
}

code,
kbd,
tt,
var {
	font-family: Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
	font-size: 15px;
	font-size: 0.9375rem;
}

abbr,
acronym {
	border-bottom: 1px dotted #666;
	cursor: help;
}

mark,
ins {
	background: #fff9c0;
	text-decoration: none;
}

big {
	font-size: 125%;
}

/*--------------------------------------------------------------
# Elements
--------------------------------------------------------------*/
html {
	box-sizing: border-box;
}

*,
*:before,
*:after { /* Inherit box-sizing to make it easier to change the property for components that leverage other behavior; see http://css-tricks.com/inheriting-box-sizing-probably-slightly-better-best-practice/ */
	box-sizing: inherit;
}

body {
	background: #edf4f2; /* Fallback for when there is no custom background color defined. */
}
blockquote {
    padding: 21px 25px;
    margin: 30px 0;
    font-size: 22px;
    line-height: 1.5;
}
blockquote.alignright {
    padding-right: 0;
    margin-bottom: 14px;
}
blockquote p:before,
blockquote p:after {
    content: "“";
    display: inline-block;
}
blockquote p:after {
    content: "”";
}
blockquote p {
    margin: 0;
}

hr {
	background-color: #ccc;
	border: 0;
	height: 1px;
	margin-bottom: 1.5em;
}

ul,
ol {
	margin: 0;
    padding-left: 1.5em;
}

ul {
	list-style: disc;
}

ol {
	list-style: decimal;
}

li > ul,
li > ol {
	margin-bottom: 0;
	margin-left: 0.5em;
}

dt {
	font-weight: bold;
    margin-bottom: 1em;
}

dd {
	margin: 0 1.5em 1.5em;
}

img {
	height: auto; /* Make sure images are scaled correctly. */
	max-width: 100%; /* Adhere to container width. */
	vertical-align: middle;
}

figure {
	margin: 0; /* Extra wide images within figure tags don't overflow the content area. */
}

table {
	margin: 0 0 1.5em;
	width: 100%;
    display: inline-block;
    overflow: auto;
}
/*--------------------------------------------------------------
# Navigation
--------------------------------------------------------------*/
/*--------------------------------------------------------------
## Links
--------------------------------------------------------------*/
a {
	color: #333;
	text-decoration: none;
}

a:hover,
a:focus,
a:active {
	color: #0C6374;
}

/*--------------------------------------------------------------
## Menus
--------------------------------------------------------------*/
#masthead {
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 3000;
    background-color: #131313;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
#site-navigation {
    background: -webkit-linear-gradient(315deg, #00A556, #0D5F76);
	background: linear-gradient(135deg, #00A556, #0D5F76);
}
.site-branding {
    text-align: center;
    margin: auto;
    position: relative;
}
.site-branding .site-logo img {
	object-fit: cover;
	width: 80%;
}
.site-branding + .site-advertisement {
    margin-top: 20px;
}
.site-logo + #site-identity {
    /*margin-top: 15px;*/
}
.site-title {
    margin: 0;
    line-height: 1.3;
    font-family: 'Raleway', sans-serif;
    font-size: 32px;
    text-transform: uppercase;
    font-weight: 800;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.site-title a {
    color: #fff;
}
.site-title a:hover,
.site-title a:focus {
	opacity: 0.8;
}
.site-description {
    margin: 0;
    line-height: 1.3;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    font-family: 'Raleway', sans-serif;
}
.main-navigation {
	display: block;
    position: relative;
}
.main-navigation ul.nav-menu li.current-menu-item > a {
	font-weight: 500;
}
.main-navigation ul.nav-menu li.current-menu-item > a,
.main-navigation ul.nav-menu li:hover > a {
    color: #ff4443;
}
.main-navigation ul ul {
    background-color: #fff;
    text-align: left;
    padding: 0;
}
.main-navigation ul.sub-menu li a {
    padding: 8px 15px;
    color: #333;
    border-bottom: 1px solid #eee;
}
.main-navigation ul.sub-menu a:after {
	float: right;
}
.main-navigation ul {
	list-style: none;
	margin: 0;
	padding-left: 0;
}
.main-navigation li {
	position: relative;
}
.main-navigation ul.nav-menu > li > a {
    padding: 15px 24px;
    font-size: 15px;
    font-weight: normal;
}
.main-navigation a:hover,
.main-navigation ul.nav-menu > li > a:hover {}
.main-navigation a {
    font-weight: 600;
	display: block;
    text-decoration: none;
	color: #333;
}
.main-navigation ul ul {
	float: left;
	position: absolute;
	top: 100%;
	left: -999em;
	z-index: 99999;
}
.main-navigation ul ul ul {
	left: -999em;
	top: 0;
}
.main-navigation ul ul a {
	width: 225px;
}
.main-navigation .current_page_item > a,
.main-navigation .current-menu-item > a,
.main-navigation .current_page_ancestor > a,
.main-navigation .current-menu-ancestor > a {
	color: #333;
}
.menu-overlay {
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -ms-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
}
.menu-overlay.active {
    background-color: #000;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0.8;
    z-index: 3;
}
/*--------------------------------------------------------------
# Accessibility
--------------------------------------------------------------*/
/* Do not show the outline on the skip link target. */
#content[tabindex="-1"]:focus {
	outline: 0;
}

/*--------------------------------------------------------------
# Alignments
--------------------------------------------------------------*/
.alignleft {
	display: inline;
	float: left;
	margin-right: 1.5em;
}

.alignright {
	display: inline;
	float: right;
	margin-left: 1.5em;
}

.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/*--------------------------------------------------------------
# Clearings
--------------------------------------------------------------*/
.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after,
.footer-colrights-area:before,
.footer-colrights-area:after,
.wrapper:before,
.wrapper:after,
.colright:before,
.colright:after {
	content: "";
	display: table;
	table-layout: fixed;
}

.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after,
.footer-colrights-area:before,
.footer-colrights-area:after,
.wrapper:before,
.wrapper:after,
.colright:before,
.colright:after {
	clear: both;
}

/*--------------------------------------------------------------
# colrights
--------------------------------------------------------------*/
.colright {
	margin: 0 0 20px;
}
.colright:last-child {
    margin-bottom: 0;
}

/* Make sure select elements fit in colrights. */
.colright select {
	max-width: 100%;
    background-color: #efefef;
    padding: 10px;
    border: none;
    width: 100%;
    max-width: 300px;
}

#secondary .colright_archive select {
    margin: 0 0 25px 25px;
}

.colright input {
    height: 40px;
    border-radius: 0;
    padding: 0 15px;
    border: none;
}

/*--------------------------------------------------------------
#  Sidebar_Cate
--------------------------------------------------------------*/
#secondary .colright {
    overflow: hidden;
    background: #fff;
    border: solid 1px #019F58;
    border-radius: 5px;
}
#secondary .colright:not(:last-child) {
    margin-bottom: 30px;
}
h2.colright-title {
    margin: 10px;
    background-color: #019F58;
    padding: 15px;
	font-size: 20px;
	font-weight: bold;
	border-radius: 5px;
}
h2.colright-title a, h2.colright-title a:hover {
	color: #fff;
}
#secondary .colright ul {
    margin: 10px 10px 30px;
    padding: 0;
}
#secondary .colright ul:last-child {
	margin-bottom: 20px;
}
#secondary .colright ul li {
	list-style: none;
	padding: 10px 20px 10px 36px;
	background: url(../images/right-arrow.png) no-repeat left 10px center;
	border: solid 1px #fff;
	border-radius: 5px;
}
#secondary .colright ul li:hover {
	transition: 0.4s;
	background: #f2fff9 url(../images/right-arrow.png) no-repeat left 10px center;
	border: solid 1px #019F58;
	border-radius: 5px;
}
#secondary .colright ul li a {
	font-size: 16px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
}
#secondary .colright ul li a:hover,
#secondary .colright ul li a:focus,
#secondary .colright ul li:hover a {
    color: #0C6374;
    font-weight: bold;
    transition: 0.4s;
}

/*--------------------------------------------------------------
## Posts and pages
--------------------------------------------------------------*/
.sticky {
	display: block;
}
.hentry {
	margin: 0;
}

.updated:not(.published) {
	display: none;
}

.single .byline,
.group-blog .byline {
	display: inline;
}

.single .byline {
    color: #000;
}

.page-content,
.entry-content,
.entry-summary {
	margin: 0;
}
.page-links {
	clear: both;
	margin: 0 0 1.5em;
}

/*--------------------------------------------------------------
# Layouts and titles
--------------------------------------------------------------*/
section {
	position: relative;
}
.relative {
	display: block;
	position: relative;
}
.home.blog #inner-content-wrapper {
    margin-top: 30px;
}
.relative:before,
.relative:after {
	content: "";
	display: table;
	clear: both;
}
.no-padding-bottom {
    padding-bottom: 0 !important;
}
.page-section {
	/*padding: 30px 0;*/
}
.entry-content {
	margin-top: 0;
}
.wrapper {
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    padding-left: 15px;
    padding-right: 15px;
}
.entry-title,
.section-title {
    font-size: 24px;
    font-weight: 600;
    margin: 0 0 11px;
    color: #333;
    word-wrap: break-word;
}
.section-title {
    color: #333;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 0.01em;
    font-weight: 800;
    margin-bottom: 0;
}
.overlay {
	background-color: rgba(0, 0, 0, 0.4);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.align-left {
    text-align: left;
}
.align-center {
    text-align: center;
}
.align-right {
    text-align: right;
}
.btn {
	padding: 14px 30px;
	font-size: 14px;
	line-height: 26px;
	min-height: 55px;
	display: inline-block;
	text-transform: uppercase;
	border-radius: 30px;
	min-width: 161px;
	border: none;
	background-color: #ff4443;
	color: #fff;
	position: relative;
	text-align: center;
	font-family: 'Raleway', sans-serif;
	font-weight: 500;
	letter-spacing: 0.05em;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.btn:hover,
.btn:focus {
	background-color: #333;
    color: #fff;
}
#infinite-handle {
    text-align: center;
    margin-bottom: 30px;
}
button:focus {
	border: none;
}

/*--------------------------------------------------------------
# Media
--------------------------------------------------------------*/
.page-content .wp-smiley,
.entry-content .wp-smiley,
.comment-content .wp-smiley {
	border: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}

/* Make sure embeds and iframes fit their containers. */
embed,
iframe,
object {
	max-width: 100%;
}

/*--------------------------------------------------------------
#  Page Site Header
--------------------------------------------------------------*/
#page-site-header {
    padding: 50px 0;
    text-align: center;
    background-color: #333;
    color: #fff;
}
#page-site-header .page-title {
	font-size: 36px;
	color: #fff;
}

/*--------------------------------------------------------------
#  Banner image
--------------------------------------------------------------*/
#header-banner-image {
    position: relative;
    z-index: 10;
    background: url(../images/header_img.jpg) no-repeat center;
    height: 200px;
}

/*--------------------------------------------------------------
#  Featured Slider
--------------------------------------------------------------*/
#featured-slider article {
    position: relative;
    background-size: cover;
    background-position: 50%;
    padding: 175px 0;
    overflow: hidden;
}
#featured-slider .entry-container {
    position: absolute;
    bottom: 0;
    padding: 0 50px;
    background-color: rgba(0, 0, 0, 0.5);
    right: 0;
    left: 0;
}
.display-block {
    display: block;
}
.display-none {
    display: none;
}
#featured-slider .entry-title a,
#featured-slider .entry-content,
#featured-slider .entry-meta a,
#featured-slider .entry-content a {
    color: #fff;
}
#featured-slider .entry-title a:hover,
#featured-slider .entry-title a:focus,
#featured-slider .entry-meta a:hover,
#featured-slider .entry-meta a:focus,
#featured-slider .entry-content a:hover,
#featured-slider .entry-content a:focus,
#featured-slider .post-categories a:hover,
#featured-slider .post-categories a:focus {
	opacity: 0.8;
}
#featured-slider .entry-container {
    position: absolute;
    bottom: 0;
    padding: 20px 15px 10px;
}
.entry-meta span {
    display: inline-block;
}
#featured-slider .entry-title {
	line-height: 1.2;
}
#featured-slider .slick-prev {
    left: 22px;
}
#featured-slider .slick-next {
    right: 22px;
}
#featured-slider .slick-arrow:active {
	opacity: 0.3;
}
#featured-slider .slick-prev, 
#featured-slider .slick-next {
    background-color: transparent;
}
#featured-slider .slick-arrow:hover,
#featured-slider .slick-arrow:focus {
	background-color: #fff;
}
#featured-slider .slick-arrow:before {
	width: 20px;
	height: 20px;
}
#featured-slider .posted-on a:before,
#featured-slider .byline a:before,
#popular-posts .posted-on a:before,
#popular-posts .byline a:before,
.recent-posts-wrapper .posted-on a:before,
.recent-posts-wrapper .byline a:before {
    -webkit-filter: brightness(0) invert(1);
    -moz-filter: brightness(0) invert(1);
    -ms-filter: brightness(0) invert(1);
    -o-filter: brightness(0) invert(1);
    filter: brightness(0) invert(1);
}
#featured-slider .slick-arrow:hover:before,
#featured-slider .slick-arrow:focus:before,
#popular-posts .popular-post-wrapper:hover .posted-on a:before,
#popular-posts .popular-post-wrapper:hover .byline a:before {
	filter: none;	
}

#featured-slider h2 {
	color: #fff;
}
#featured-slider p {
	color: #fff;
}

/*--------------------------------------------------------------
#  Latest Posts
--------------------------------------------------------------*/
#latest-post {
    margin-top: 30px;
    padding: 10px 0;
}
#latest-post.col-4 .hentry:nth-child(4n+1) {
    clear: left;
}
#latest-post h2.section-title,
#latest-post .post-categories li a,
#latest-post .entry-container .entry-title a:hover,
#latest-post .posted-on a:hover {
    color: #ff8737;
}
#latest-post .hentry {
    padding: 0 10px 0 0;
    /*margin-bottom: 30px;*/
}
#latest-post .hentry.last {
	padding-right: 0;
}
#latest-post.col-4 .hentry:nth-child(n+9) {
    margin-bottom: 0;
}
#latest-post.col-3 .hentry:nth-child(3n+1) {
    clear: left;
}
#latest-post.col-3 .hentry:nth-child(n+10) {
    margin-bottom: 0;
}
#latest-post.col-2 .hentry:nth-child(2n+1),
#must-read.col-2 .hentry:nth-child(2n+1) {
    clear: left;
}
#latest-post .hentry:nth-child(n+11) {
    margin-bottom: 0;
}
#latest-post .featured-image {
    /*padding: 80px 0;
    background-size: cover;
    background-position: 50%;
    background-repeat: no-repeat;*/
}
.post-thumbnail-link {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
#latest-post .section-header,
#blog .section-header {
    border-bottom: 1px solid #e5e5e5;
    padding: 12px 20px;
}
#latest-post .section-content {}
#latest-post .section-content .featured-image img {
	/*margin-bottom: 15px;*/
}
#latest-post .entry-container {
    width: auto;
    background: #fff;
    padding: 15px;
}
#latest-post .entry-container .entry-title,
#must-read .entry-container .entry-title {
    font-size: 16px;
    margin: 0;
}
#latest-post .entry-meta > span:not(:last-child):after,
#must-read .entry-meta > span:not(:last-child):after,
.archive-blog-wrapper .entry-meta > span:not(:last-child):after {
    background-color: #d8d8d8;
}
#latest-post .posted-on a,
#must-read .posted-on a,
.archive-blog-wrapper .posted-on a {
	color: #949494;
}
.entry-meta span {
    font-size: 14px;
}

/*--------------------------------------------------------------
# 					Footer
--------------------------------------------------------------*/
#colophon {
    background-color: #333;
    color: #fff;
}

.site-info {
    text-align: center;
    padding: 10px 0;
    position: relative;
    background-color: #019F58;
}
.site-info p {
	font-size: 16px;
	font-weight: normal;
	color: #fff;
}
.site-info p a {
	color: #fff;
	text-decoration: underline;
}

/*--------------------------------------------------------------
# Typography Options
--------------------------------------------------------------*/
.body-font-1 {
	font-family: 'News Cycle', sans-serif;
}

.body-font-2 {
	font-family: 'Pontano Sans', sans-serif;
}

.body-font-3 {
	font-family: 'Gudea', sans-serif;
}

.body-font-4 {
	font-family: 'Quattrocento Sans', sans-serif;
}

.body-font-5 {
	font-family: 'Khand', sans-serif;
}

/*--------------------------------------------------------------
# 					RESPONSIVE
--------------------------------------------------------------*/
@media screen and (min-width: 567px) {
	
	.footer-colrights-area.col-2 .hentry,
	.footer-colrights-area.col-4 .hentry {
		width: 50%;
		float: left;
	}
	.footer-colrights-area.col-2 .hentry:nth-child(2n+1),
	.footer-colrights-area.col-4 .hentry:nth-child(2n+1) {
		clear: left;
	}
	.footer-colrights-area.col-2 .hentry:nth-child(odd),
	.footer-colrights-area.col-4 .hentry:nth-child(odd) {
		padding-right: 40px;
	}
	.footer-colrights-area.col-2 .hentry:nth-last-child(-n+2),
	.footer-colrights-area.col-4 .hentry:nth-last-child(-n+2) {
		margin-bottom: 0;
	}
}
@media screen and (min-width: 767px) {
	.footer-colrights-area.col-3 .hentry {
		margin-bottom: 0;
		width: 33.33%;
		float: left;
	}
	.footer-colrights-area.col-3 .hentry:not(:last-child) {
		padding-right: 40px;
	}
	.col-2 .hentry {
		width: 50%;
		float: left;
	}
	.content-area {
		width: 65%;
		float: left;
	}
	#secondary.colright-area {
		width: 32%;
		float: right;
		margin-top: 0;
	}
	.col-3 .hentry2 {
		width: 50%;
    	float: left;
	}
	#featured-slider.cate2 article {
		width: 100%!important;
	}
}
@media screen and (min-width: 992px) {
	.footer-colrights-area.col-4 .hentry {
	    width: 25%;
		padding-right: 40px;
	}
	.footer-colrights-area.col-5 .hentry {
		width: 20%;
		float: left;
	}
	.footer-colrights-area.col-4 .hentry:last-child {
		padding-right: 0;
	}
	.footer-colrights-area.col-4 .hentry:nth-child(2n+1) {
	    clear: none;
	}
	.footer-colrights-area.col-4 .hentry:nth-child(4n+1),
	.footer-colrights-area.col-5 .hentry:nth-child(5n+1) {
	    clear: left;
	}
	.footer-colrights-area.col-4 .hentry:nth-last-child(-n+4) {
		margin-bottom: 0;
	}
	.col-3 .hentry {
		width: 33.33%;
		float: left;
	}
	.col-3 .hentry2 {
		width: 50%;
		float: left;
	}
	.col-4 .hentry {
		width: 25%;
		float: left;
	}
	#latest-post .hentry2 {
		width: 50%;
		float: left;
		margin-bottom: 40px;
	}
}
@media screen and (min-width: 1024px) {
	.menu-overlay.active {
		display: none;
	}
	#top-navigation .main-navigation ul.nav-menu > li > a {
		color: #949494;
		padding: 23px 18px;
		position: relative;
	}
	.main-navigation {
        display: block !important;
	}
	.main-navigation a,
	.main-navigation ul.nav-menu > li > a {
		color: #fff;
	}
	#masthead .main-navigation ul.nav-menu li.current-menu-item > a,
	#masthead .main-navigation ul.nav-menu > li > a:hover,
	.main-navigation ul.nav-menu li:hover > a {
		color: #0C6374;
		font-weight: bold;
		transition: 0.4s;
	}
	.main-navigation ul.nav-menu,
	.main-navigation {
		display: block !important;
	    height: auto !important;
	    text-align: center;
	}
	.main-navigation ul li:hover > ul,
	.main-navigation ul li.focus > ul {
		left: 0;
		right: auto;
	}
	.main-navigation ul ul li:hover > ul,
	.main-navigation ul ul li.focus > ul {
		left: 100%;
		right: auto;
	}
	.main-navigation ul.sub-menu li a {
		border-bottom: none;
	}
	.main-navigation ul ul li:not(:last-child) {
	    border-bottom: 1px solid #ddd;
	}
	.main-navigation ul ul {
	    box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
	}
	.main-navigation ul.sub-menu li:hover > a,
	.main-navigation ul.sub-menu li:focus > a {
		background-color: #444;
		color: #fff;
	}
	.main-navigation ul.sub-menu > li:last-child > a {
		border-bottom: none;
	}
	#masthead .main-navigation ul ul li.menu-item-has-children > a {
	    padding-right: 35px;
	}
	.main-navigation ul.nav-menu ul li.current-menu-item > a,
	.main-navigation ul.nav-menu ul li:hover > a,
	.main-navigation ul.nav-menu ul li:focus > a {
	    color: #fff;
	}
	button.dropdown-toggle,
	.menu-toggle {
		display: none;
	}
	.main-navigation ul {
		display: block;
	}
	.main-navigation li {
	    display: inline-block;
	}
	.main-navigation ul.nav-menu > li.menu-item-has-children:hover > a:before {
	    content: "";
	    border-left: 10px solid transparent;
	    border-right: 10px solid transparent;
	    border-bottom: 10px solid #444;
	    position: absolute;
	    bottom: 0px;
	    left: 0;
	    right: 0;
	    width: 10px;
	    height: 10px;
	    margin: auto;
	}
	.main-navigation .left-menu {
	    padding-left: 50px;
	}
	.main-navigation ul.nav-menu > li.left-menu > a,
	.main-navigation ul.nav-menu > li.right-menu > a {
		padding-left: 5px;
		padding-right: 5px;
	}
	.main-navigation li.left-menu + li.right-menu:before {
	    content: "/";
	    position: absolute;
	    top: 50%;
	    margin-left: -6px;
	    color: #fff;
	    margin-top: -1px;
	    -webkit-transform: translateY(-50%);
	    -moz-transform: translateY(-50%);
	    -ms-transform: translateY(-50%);
	    -o-transform: translateY(-50%);
	    transform: translateY(-50%);
	}
	.menu-sticky .nav-shrink #site-navigation {
	    position: fixed;
	    top: 0;
	    left: 0;
	    right: 0;
	}
	#top-navigation .main-navigation ul.nav-menu li a {
		font-weight: 600;
	}
	#top-navigation .main-navigation ul.nav-menu > li.current-menu-item > a,
	#top-navigation .main-navigation ul.nav-menu > li > a:hover,
	#top-navigation .main-navigation ul.nav-menu > li:hover > a {
		color: #333;
	}
	#masthead .main-navigation ul.nav-menu > li {
		margin-right: -3px;
	}
	#masthead .main-navigation ul.nav-menu > li:hover {
		background: #fff;
		transition: 0.4s;
	}
	#masthead .main-navigation ul.nav-menu > li:nth-child(2n):before {
		background-color: #0457ff;
	}
	#masthead .main-navigation ul.nav-menu > li:nth-child(3n):before {
		background-color: #f44040;
	}
	#masthead .main-navigation ul.nav-menu > li:nth-child(4n):before {
		background-color: #8c4dff;
	}
	#masthead .main-navigation ul.nav-menu > li:nth-child(5n):before {
		background-color: #ff0b47;
	}
	#masthead .main-navigation ul.nav-menu > li:nth-child(6n):before {
		background-color: #10aa38;
	}
	#masthead .main-navigation ul.nav-menu > li:nth-child(7n):before {
		background-color: #ff460d;
	}
	#masthead .main-navigation ul.nav-menu > li:nth-child(8n):before {
		background-color: #14b7bd;
	}
}
@media screen and (min-width: 1900px) {
	.wrapper {
	    /*max-width: 1440px;*/
	}
	.site-branding {
		/*width: 30%;*/
	}
	.site-advertisement {
	    width: 70%;
	}
	.main-navigation ul.nav-menu > li > a {
	    padding: 15px 24px;
	    font-size: 15px;
	    font-weight: normal;
	}
	.boxed-layout #page {
	    max-width: 1600px;
	    width: 90%;
	}
	#featured-slider article {
	    /*padding: 300px 0;*/
	}
}

@media screen and (max-width: 1200px) {}
@media screen and (max-width: 1023px) {
	.main-navigation a {
	    border-bottom: 1px solid #eee;
	}
	.main-navigation .wrapper {
	    width: 100%;
	    padding: 0;
	}
	.main-navigation ul ul a {
	    width: 100%;
	}
	.main-navigation ul ul,
	.main-navigation ul ul ul {
	    box-shadow: none;
	    float: none;
	    position: relative;
	    top: 0;
	    left: 0;
	    margin-bottom: 0;
	    display: none;
	}
	.main-navigation ul.sub-menu li {
	    padding-right: 0;
	}
	.main-navigation .menu-item-has-children > a:before {
	    content: "";
	    float: right;
	    position: relative;
	    right: 25px;
	    background-color: #ccc;
	    width: 1px;
	    height: 25px;
	}
	.main-navigation .menu-item-has-children > a:after {
	    padding-top: 3px;
	}
	.main-navigation ul.nav-menu > li > a,
	.main-navigation ul.sub-menu li a {
	    padding: 15px 15px 15px 25px;
	}
	.main-navigation ul.sub-menu li a {
		padding-left: 50px;
	}
	.main-navigation ul.sub-menu ul li a {
		padding-left: 75px;
	}
	.main-navigation ul.sub-menu ul ul li a {
		padding-left: 100px;
	}
	.main-navigation ul.sub-menu ul ul ul li a {
		padding-left: 125px;
	}
	.main-navigation ul.sub-menu li a {
		border-left: none;
	}
	.main-navigation ul.nav-menu {
	    margin-right: 0;
	    background-color: #fff;
	    border-top: 1px solid #eee;
	}
	.main-navigation {
		position: static;
	}
	.main-navigation a {
		color: #333;
	}
	.main-navigation ul.sub-menu {
		border: none;
	}
	.main-navigation {
	    margin-top: 0;
	    position: absolute;
	    background-color: #fff;
	    z-index: 30000;
	    max-width: 100%;
	    top: 100%;
	    left: auto;
	    right: 0;
	    width: 100%;
	    display: none;
	}
	#top-navigation .main-navigation {
		display: none;
	}
	#top-navigation {
	    background-color: #333;
	    position: absolute;
	    top: 0;
	    left: 0;
	    right: 0;
	}
	#secondary {
	    margin-top: 50px;
	}
	#page-site-header {
		padding: 150px 0;
	}
}

@media screen and (max-width: 992px) {
	#latest-post .hentry2.last {
	    margin-bottom: 60px;
	}
	#latest-post .hentry {
	    width: 33.333333%;
	    float: left;
	}
	#latest-post .hentry:nth-child(n-2) {
	    margin-bottom: 20px;
	}
	#must-read .hentry {
	    width: 50%;
	    float: left;
	    margin-bottom: 20px;
	}
}
@media screen and (max-width: 767px) {
	#masthead.site-header .main-navigation ul.nav-menu {
		max-width: 100%;
	}
}

@media screen and (max-width: 667px) {
	#must-read .hentry {
	    width: 100%;
	    float: none;
	    margin-bottom: 20px;
	}
}
@media screen and (max-width: 567px) {
	.menu-label {
		display: none;
	}
	.site-branding {
	    display: block;
	}
	.site-logo {
	    margin-right: 0;
	}
	.site-logo + #site-identity {
	    margin-top: 20px;
	}
	#featured-slider .entry-container {
	    position: absolute;
	    bottom: 0;
	    padding: 20px;
	}
	#featured-slider .entry-title {
	    font-size: 18px;
	}
	#latest-post .hentry {
	    width: 100%;
	    float: none;
	}
	.footer-colrights-area .hentry:last-child,
	.footer-colrights-area.col-3 .hentry:last-child {
		margin-bottom: 0;
	    padding-right: 0;
	}
	.custom-menu ul li {
	    display: block;
	    margin: 0 0 10px;
	}
	.footer-colrights-area {
		text-align: center;
	}
	.textcolright img {
		margin-left: auto;
		margin-right: auto;
	}
}
@media screen and (max-width: 478px) {
	#featured-slider.cate2 article {
		width: 100%!important;
	}
}



/*--------------------------------------------------------------
#  NEW
--------------------------------------------------------------*/

.colright-area {
	position: relative;
	overflow: visible;
	box-sizing: border-box;
	min-height: 1px;
}
article {
	/*max-width: 847px;*/
	width: 100%;
}
.entry-header .feat {
	letter-spacing: 1px;
}
.site-logo {
	float: left;
	margin: 0;
	padding: 10px 0;
	position: absolute;
	bottom: 0;
	top: 0;
}
.keyword {
	margin-bottom: 30px;
	background: #e0fbff;
	border-left: solid 4px #00C9E3;
  	border-right: solid 4px #00C9E3;
	padding: 10px 20px;
}
.keyword p {
	padding: 0;
	margin: 0;
}
.cate2 {
	margin-top: 60px;
}
#latest-post .hentry2 {
    padding: 0 20px 0 0;
    margin-bottom: 30px;
}
#latest-post .hentry2.last {
	padding-right: 0;
}
.entry-content img.post-thumb {
	margin-bottom: 10px;
}
.clear {
	clear: both;
}
#latest-post .section-content.content2 {
    margin: 0 0 -20px;
}
.h3-space {
	letter-spacing: 2px;
}